Bug 227381 - cad/freecad: Update to Release 0.17
Summary: cad/freecad: Update to Release 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-04-09 01:02 UTC by Pedro F. Giffuni
Modified: 2018-10-31 05:55 UTC (History)
1 user (show)

See Also:


Attachments
Update (25.55 KB, patch)
2018-04-09 01:02 UTC, Pedro F. Giffuni
no flags Details | Diff
Update (25.55 KB, patch)
2018-04-19 15:53 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2018-04-09 01:02:50 UTC
Created attachment 192353 [details]
Update

Update our (somewhat old) snapshot to the recently released version 0.17.
Comment 1 Pedro F. Giffuni freebsd_committer 2018-04-19 15:53:10 UTC
Created attachment 192657 [details]
Update

Minor adjustment due to the boost-1.67 patch.
Comment 2 commit-hook freebsd_committer 2018-04-22 06:24:58 UTC
A commit references this bug:

Author: wen
Date: Sun Apr 22 06:24:26 UTC 2018
New revision: 467912
URL: https://svnweb.freebsd.org/changeset/ports/467912

Log:
  - Update to 0.17.13509

  PR:		227381
  Submitted by:	pfg@

Changes:
  head/cad/freecad/Makefile
  head/cad/freecad/distinfo
  head/cad/freecad/files/version.h
  head/cad/freecad/pkg-plist